/* Brightness */
"Brightness" = "Ljusstyrka";

/* Edge Enhancement */
"Edge Enhancement" = "Konturförbättring";

/* Exposure */
"Exposure" = "Exponering";

/* Focus */
"Focus" = "Fokus";

/* Focus Point */
"Focus Point" = "Fokuspunkt";

/* Gain */
"Gain" = "Förstärkning";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Nyans";

/* Iris */
"Iris" = "Iris";

/* Lighting Hint */
"Lighting Hint" = "Ljusförslag";

/* Optical Filter */
"Optical Filter" = "Optiskt filter";

/* Pan */
"Pan" = "Panorering";

/* Saturation */
"Saturation" = "Mättnad";

/* Sharpness */
"Sharpness" = "Skärpa";

/* Shutter */
"Shutter" = "Slutare";

/* Temperature */
"Temperature" = "Temperatur";

/* Tilt */
"Tilt" = "Lutning";

/* Trigger */
"Trigger" = "Utlösare";

/* White Balance U */
"White Balance U" = "Vitbalans U";

/* White Balance V */
"White Balance V" = "Vitbalans V";

/* Zoom */
"Zoom" = "Zoom";

